.whitebg{background:rgba(225, 225, 225, 0.7); position:absolute; bottom:0px; width:100%;}
.submenu li {display: inline-block; padding:2px 10px; color:#000;}
.submenu a{ color:#000;}
.submenu{margin: 5px 10px;font-family: 'Dynalight', cursive; font-size:25px; font-style:italic;}
.bgwhite{ background:#fff; padding:25px 50px 60px 50px;}
.bgwhite-text{background-color: rgba(0, 0, 0, 0.7);;bottom: 0;color: #ffffff;margin-bottom: 0;
position: absolute;padding: 10px 20px; width: 100%;text-transform: uppercase;}
/***** welcome text******/
.h2red{ color:#ef3125;font-family: 'Dynalight', cursive;font-size: 60px; margin:5px 0 0px 0;}
.h2black{ color:#000;margin:0px 0 0px; font-weight:bold;}
.slimScrollBar{width:10px !important;height:10px !important;border-radius:50% !important;right:1px !important;}
#testDiv2{padding-right:15px;}
.bar {margin-bottom:0 !Important;}
.LR5{ padding:0 5px 0 5px}
.home-mobileboxoverviews {padding-bottom:0px !important;}
.teamour {margin:0;}
.useteambg {margin-top:0 !important;}
.colapsshoecontentlinkdiv-inn{bottom: 0; cursor: pointer; margin: 0px auto; left: 0; right: 0; position: absolute; display: inline-block; z-index: 2; text-align:center; width:200px;}
.colapsshoecontentlinkdiv-inn2{bottom: 0; cursor: pointer; margin: 0px auto; left: 0; right: 0; position: absolute; display: none; z-index: 2; text-align:center; width:200px;}
.mobile0verviewinnwerdiv1{height:200px; min-height:200px; overflow:hidden; margin-bottom: 50px; }
.sectitleteam{font-size:50px; text-transform:uppercase; text-align:center; padding:30px 0;}
.addteamintro p{margin:0; text-align:justify; text-align-last:center; line-height:28px;}
.teamboxcontmain{padding:20px 0 0 0;}
.teamrow{display:block;}
.tchild{padding:0 10px; margin-top:20px;}
.hovereffect {width: 100%; height: 100%; float: left; overflow: hidden; position: relative;
	text-align: center;max-height: 270px;}
.hovereffect img {display: block; position: relative; -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}
.hovereffect h2, .hovereffect img {-webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.hovereffect .over-lay {width: 100%; height: 100%; position: absolute; overflow: hidden;    left: 0; right:0; top:0; bottom:0; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.hovereffect p.info {display: inline-block; text-decoration: none; color: #fff; background-color: transparent; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; font-weight: normal; height: 100%; width: 100%; position: absolute; left: 0; right:0; top:0; bottom:0; padding: 39px 15px;}
.seedetails {color: #ffffff !important;padding-top: 10px;text-transform: uppercase;;}
.infobBG {background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0; padding: 16px 30px;}
.hovereffect:hover img {-webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
.hovereffect:hover .over-lay {background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;    height: 100%; width: 100%; left: 0; top: 0;}
.hovereffect:hover p.info {opacity: 1; width: 100%; z-index: 9;}
.hovereffect:hover a.info {z-index: 10;}
.tname{font-size:20px; text-align:left; bottom:30px;}
.tdetail{font-size:14px; text-align:justify; margin-top:40px; bottom:0;}
.servicesection{padding:35px 0 10px 0;}
.hotelnamehead{font-size:22px; text-align:center;}
.hotelsechead{font-size:50px; text-align:center; margin-top:10px;}
.freefloatbg{position:relative;}
.serviceboxmain{background:#fff; box-shadow:0 10px 10px #aaa; -moz-box-shadow:0 10px 10px #aaa; -webkit-box-shadow:0 10px 10px #aaa; position:relative; z-index:5;}
.haphosecmain{background:url(../images/greytexture.jpg) no-repeat; background-size:cover; width:90%; margin:0 auto; position:relative; z-index:-1;}
.hapheadwrap{padding:60px 0 30px 0;}
.greytexbg{background:url(../images/greytex2.jpg) no-repeat; background-size:cover; width:90%; margin:0 auto; padding-top:30px;}
.circularmenu{display:block; width:75%; margin:0 auto;}
.circleme{border-radius:100%; box-shadow: 0 10px 15px #bbb; -webkit-box-shadow: 0 10px 15px #bbb; -moz-box-shadow: 0 10px 15px #bbb; -webkit-border-radius:100%; -moz-border-radius:100%;}
.circularmenu .carousel-control{background:none; top:50%; margin-top:-20px}
.circularmenu .glyphicon-chevron-right, .circularmenu .glyphicon-chevron-left{font-size:20px; color:#444; position:relative; margin:0; top:6px; left:0;}

.circularmenu .carousel-control.left{left:25%; border:1px solid #444; width:40px; height:40px; padding:0; border-radius:40px; -webkit-border-radius:40px; -moz-border-radius:40px;top: 100px;bottom:inherit; }
.circularmenu .carousel-control.right{right:25%; border:1px solid #444; width:40px; height:40px; padding:0; border-radius:40px; -webkit-border-radius:40px; -moz-border-radius:40px; top:100px; bottom:inherit; }

.bmenu{display:block; padding: 0; /* padding:45px 0;*/}
.bmenutitle{text-align:center; font-size:25px; letter-spacing:0; color: #383838; text-transform: uppercase;}
.bwrap{padding-top:20px;}
.linerow{width:70%; margin:0 auto; padding:10px 0;}
.bday, .btime{font-size:22px;}
.btime{text-align:right;}
.cuisinesection{display:block;}
.policysection{display:block;}
.policybox{display:block; padding:25px 100px;}
.polcolor{background:#ebebeb;}
.polhead{color:#000; font-size:30px; margin-bottom:10px;}
.policybox p{line-height:26px; text-align:justify;}
.conwrap{display:block; width:90%; margin:20px auto 0 auto;}
.dotsep{margin-right:20px; color:#999;}

.policybox {margin-bottom:0px;}

/***************************************/

@media screen and (min-width: 320px) and (max-width: 767px) { 
.h2red{font-size: 55px;}

}


@media screen and (min-width:768px) and (max-width: 1199px) { 
.text-xm-justify{ text-align:left;}
}
/***** welcome text******/


/***** mission text******/
.bg-mission {background: url("../images/mission.jpg") repeat-x scroll center top;color: #000;}
.missionbg{ background:rgba(225, 225, 225, 0.8);padding-bottom:50px;}
#testDiv1{padding-right:15px;}
.h2red-mission{font-size: 60px;}
.h2black-mission{ margin: 30px 0 0 !important;}


/***** mission text ******/

/***** team text ******/
.teamborder{ border:5px solid #f1f1f1;}
.h3team{ margin:5px 0 6px; font-size:25px;}
/***** team text******/


/**************** Services *************/
.custom-tab > li > a {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.custom-tab > li {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.custom-tab > li > a:link {border-right: 5px solid #ef3124;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:visited {  
  border: 3px solid #ef3124 !important;color:#fff !important;background-color:#ef3124;
}

.services > li{ float:none; background:#f1f1f1; color:#000;}
/**************** Services *************/


/****************opening hours*************/
.hours{background: url("../images/hours.jpg") repeat-x scroll center top;color:#fff;}
.hoursbg{ background:rgba(0, 0, 0, 0.8);padding-bottom:50px;}
.submenuhours{ background:#000;}
.hourmenu li {display: inline-block; padding:9px 15px; color:#fff !important;}
.hourmenu a{ color:#fff;}
.activehour{color:#ef3125 !important;}
.hourmenu li a:active{ color:#fff !important;}
.hourmenu{margin: 5px 10px;font-family: 'Dynalight', cursive; font-size:30px; font-style:italic;}
.textcolor{ }
.content{ /*background: rgba(0, 0, 0, 0) url("../images/hours-bg.png") no-repeat scroll center top;top: 15px;left: 25px;*/height: 442px;padding: 45px 34px 4px;position: relative;width: 400px;}


.h2color{ color:#d88a03;margin:0; font-style:italic;}	
.hours-table{color: rgb(255, 255, 255);font-family: "raleway";font-size: 16px;font-weight: 700;margin: 20px auto 0;width: 200px;}	
.hours-table .row {    margin-top: 15px;}
.hours-table .row > span{display: inline-block;}
.hours-table .times{ float:right}
.butcolor{background:#000; border:none;}
.buttext > li > a{ padding:5px 10px !important;}
.buttext li{ padding:0px 10px !important; font-size:20px;}
.buttext li{ margin:0px; padding:0; width:100%;}

@media screen and (min-width: 320px) and (max-width: 767px) { 
.content{ width:260px; left: 0; padding:34px 34px 4px; height:355px; top: 0;}
}
@media screen and (min-width: 768px) and (max-width: 1199px) { 
   .content{left: 0;} .bday, .btime{font-size:18px}
}
/****************opening hours*************/


/**************** Policy  *************/
.trip_t label span, .about_h label span { background:#f1f1f1;border-radius: 4px;display: block;margin: 0 0 10px;
padding: 5px 15px;}
.trip_t label span:hover, .about_h label span:hover {background:#ef3124;color:#fff;}
.about_h .checkbox {margin: 0;}
.table_border{border-bottom: 1px solid #dfdfdf;}
.bggray{background:#f1f1f1; padding:10px 5px;}
.has-feedback {position: relative;}
/**************** Policy  *************/
#testDiv2 p{ text-align:justify;}
#testDiv1 p{ text-align:justify;}


@media screen and (max-width:1199px){

.circularmenu .carousel-control.left{left:18%;}
.circularmenu .carousel-control.right{right:18%;}
.conwrap{width:100%; max-width:870px; margin:0; padding:0 30px;}
}


@media screen and (max-width:991px){

.sectitleteam{font-size:45px; padding:30px 0 15px 0;}
.hovereffect p.info{opacity:1 !important; padding:0; position:relative; left:auto; right:auto; top:auto; bottom:auto; height:auto;}
.tdetail{margin-top:0;}
.hovereffect .over-lay{position:relative; left:auto; right:auto; bottom:auto; top:auto; height:auto; margin-top: 20px;}
.hovereffect:hover img{transform:none;}
.hovereffect img{transition:none; transform:none;}
.circularmenu .carousel-control.left{left:5%;}
.circularmenu .carousel-control.right{right:5%;}
.circularmenu .carousel-control{/*top:10%;*/}
.linerow{width:85%;}
.policybox{padding:25px 50px;}
}

@media screen and (max-width: 767px){
	.link-lable{display:none;}
	.teamrow{width:100%; margin:0 auto;}
	.addteamintro{padding:0 20px;}
	.haphosecmain, .greytexbg{width:95%;}
	.hapheadwrap{padding:40px 0 20px 0;}
	.circularmenu{width:85%;}
	.circularmenu .carousel-control{/*top:10% !important;*/}
	.bday, .btime{text-align:center;}
	.bwrap{padding-top:15px;}
	.linerow{border-bottom:1px dashed; width:50%;}
	.serviceboxmain{min-height:100px; padding-bottom:25px;}
	.mobserve{padding-top:20px;}
 }
 
 @media screen and (max-width: 500px){
	
	.tchild{width:100%; margin:0 auto;}
	.teamrow{width:90%; margin:0 auto;}
	.hovereffect .over-lay{margin-bottom:15px;}
	.teamboxcontmain{padding:20px 0;}
	.linerow{width:75%;}
	.circularmenu{width:100%;}
	.circularmenu .carousel-control.left{left:3%;}
.circularmenu .carousel-control.right{right:3%;}
.circleme{width:52%;}

.policybox{padding:25px;}
 }
 
 
 @media screen and (max-width: 400px){
	
	.circularmenu .carousel-control{/*top:8% !important;*/}
	
	.hotelnamehead{font-size:20px;}
	.greytexbg{padding-top:0;}
 }
 
 
 @media screen and (max-width: 350px){
	
	.circularmenu .carousel-control{top:6% !important;}
 }
#myCarouselmenu >.carousel-control {top: 100px !important;}


	
@media screen and (min-width: 320px) and (max-width: 767px) { 
.h2red-mission{font-size: 45px;}

.hotelsechead {font-size:23px !Important;}
.cusinetype,.teamour ,.serviceicon,.timeours{padding:30px 30px 30px 76px  !important; background-position: left 12px  !important;}
.cusinetype span,.teamour span,.serviceicon span,.timeours span {}
.teamour span {margin-left:10px;}

}


/* ============================================================= */

.no-padding {
	padding: 0;
}

.no-margin {
	margin: 0;
}

.position-left {
	margin-right: 8px;
}

.position-right {
	margin-left: 8px;
}

.section-padding {
	padding-top: 1% !important;
	padding-bottom: 1% !important;
}

.intro figure {
	width: 400px;
	height: 300px;
	min-height: 250px;
	float: right;
	margin: 0 0 25px 25px;
}

.intro figure img {
	object-fit: cover;
	height: 300px;
	width: 100%;
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.secondary-title {
	margin-top: 15px;
	font-weight: 600;
	font-size: 17px;
}

/* .paragraph,
.rich-text p {
color: #7b7b7b;
margin-bottom: 20px;
line-height: 25px;
text-align: justify
} */

p {
	color: #7b7b7b;
	margin-bottom: 14px;
	line-height: 25px;
	text-align: justify
}

.section_accessible p {
	color: #ffffff
}

/* .primary-title {
font-size: 38px;
text-transform: uppercase;
line-height: 48px;
color: #161616;
margin-top: 0;
margin-bottom: 20px;
border-bottom: 3px solid #444;
display: inline-block;
padding-bottom: 7px;
} */

.section_accessible .primary-title {
	border: none;
}

.primary-title .fa-wheelchair {
	font-size: inherit !important;
}

.section_accessible {
	background-color: #06518D;
}

.section_accessible .primary-title,
.section_accessible ul.li-icon {
	color: #fff;
}

.section__details {
    background-color: #f9f9f9;
    margin-top: 50px;
	padding: 80px 0;
}

.titleImg {
	width: 55px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	display: none;
}

.hotelsechead {
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	margin-bottom: 40px;
	/*text-transform: uppercase;*/
}

.hotelsechead small,
.hotelsechead span {
	display: block;
	text-align: center;
}

.hotelsechead small {
	font-size: 60%;
	margin-bottom: 5px;
	font-weight: normal;
	/*color: #282c3f; */
}

.hotelsechead span {
	text-transform: uppercase;
	color: #000;
}

/*.hotelsechead span {
	display: inline-block;
	vertical-align: middle;
} */

ul.li-icon {
	color: #000;
	line-height: 27px;
	letter-spacing: .5px;
	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	position: relative;
}

ul.li-icon li:before {
	content: '\f111';
	font-family: FontAwesome;
	font-size: 10px;
	vertical-align: top;
	margin-left: -18px;
	margin-right: 11px;
}

ul.li-icon li {
	margin-bottom: 15px;
	padding-left: 30px;
	color: #808080;
}

.bwrap h4 {
	text-align: center;
    text-transform: uppercase;
    color: #808080;
}

.bwrap table {
	width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
	table-layout: fixed;
}

.bwrap table td {
	/* border: 1px solid #c1c1c1; */
	color: #808080;
	padding: 6px;
	text-align: center;
	font-size: 15px;
}

.bwrap table tr {
	border: 1px solid #c1c1c1;
}

.bwrap table tr:nth-child(odd) {
	background-color: #F3F3F3;
}

.bwrap table tr:nth-child(even) {
	background-color: #FFFFFF;
}

.cusine li {
	list-style-type: none;
	margin-bottom: 20px;
	border: none;
	padding: 0px 20px;
	background: #FAFAFA;
	border-radius: 0;
	text-align: center;
	overflow: hidden;
	position: relative;
	display: flex;
    align-items: center;
    justify-content: flex-end;
    min-height: 120px;
	transition: all .4s ease-out 0s;
	/* padding: 40px 20px; */
}

.cusine li:hover {
	border: none;
	box-shadow: 0 3px 6px rgb(0 0 0 / 10%), 0 3px 6px rgb(0 0 0 / 17%);
	-webkit-box-shadow: 0 3px 6px rgb(0 0 0 / 10%), 0 3px 6px rgb(0 0 0 / 17%);
}

.cusine li .BBwidth {
	border-color: transparent;
	display: none;
}

.cuisineImg {
	position: absolute;
    left: -25px;
    top: -25px;
    bottom: 0;
}

.cuisineImg .imgbg {
	width: 65px;
	height: 65px;
	background-color: transparent;
	display: inline-block;
	position: absolute;
	left: 85px;
	top: 0;
	border-radius: 50%;
	display: none;
}

.cuisineImg img {
	width: 170px;
	-webkit-filter: opacity(0.2);
	filter: opacity(0.2);
}

.cuisineName {
	font-weight: 500;
	font-size: 18px;
	color: #282c3f;
	text-align: right;
	text-transform: uppercase;
	width: 40%;
    float: left;
    text-align: left;
}

.BBwidth {
	border-bottom: 1px solid #ccc;
}

.cuisinesection {
	background-color: #ffffff;
	padding: 30px 0;
	margin: 30px 0;
	background: linear-gradient(to bottom, #fff 0%, #fff 10%, transparent 10%, transparent 90%, #fff 90%, #fff 100%), url(../images/cuisine_bg.jpg);
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.cuisinesection .container {
	background-color: #ffffff;
	padding: 40px 0;
	-moz-box-shadow: 0 8px 17px 2px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%), 0 5px 5px -3px rgb(0 0 0 / 20%);
	-webkit-box-shadow: 0 8px 17px 2px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%), 0 5px 5px -3px rgb(0 0 0 / 20%);
    box-shadow: 0 8px 17px 2px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%), 0 5px 5px -3px rgb(0 0 0 / 20%);
}

.cuisinesection ul {
	float: left;
	transform: initial;
	margin: initial;
	left: 0;
}

.circularmenu {
	height: auto;
	width: 90%;
	overflow: hidden;
	margin: 0 auto;
}

.circularmenu ul {
	display: grid;
	grid-template-columns: auto;
	margin-bottom: 20px;
	width: 400px;
	float: none;
	margin: 0 auto;
}

.circularmenu ul li {
	padding-bottom: 20px;
}

.policybox-DC p {
	display: inline-block;
}

.sectitleteam,
.addteamintro p {
	color: #000;
}

.sectitleteam {
	padding: 0;
}

.btnviewmore {
	background: none;
	color: #000;
	border-color: #ccc;
}

.btnviewmore:hover {
	background: none;
	color: #000;
}

/* .cusinetype span:before,
.cusinetype span:after,
.serviceicon span:before,
.serviceicon span:after,
.timeours span:before,
.timeours span:after {
position: absolute;
content: "";
width: 150px;
height: 1px;
background: #000;
top: 18px;
margin: 0 10px
}

.cusinetype span:before,
.serviceicon span:before,
.timeours span:before {
left: 100%;
}

.cusinetype span:after,
.serviceicon span:after,
.timeours span:after {
right: 100%;
} */

.memberDiv {
	background-color: #fff;
	padding: 20px 10px;
	border-radius: 10px;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
	transition: .5s ease-in-out;
}

.memberDiv:hover {
	background-color: #f2f2f2;
}

.memberImg {
	margin: 0 auto;
	display: block;
	clip-path: circle(40%);
	-webkit-clip-path: circle(40%);
	margin-bottom: 20px;
	height: 243px;
}

/* .memberImg img {
max-width: 230px;
height: 230px;
border-radius: 50%;
margin: 0 auto;
object-fit: cover;
object-position: center;
} */

.memberContent {
	text-align: center;
	margin-bottom: 10px;
}

.memberContent p {
	text-align: center;
	color: #282c3f;
	font-weight: 700;
	font-size: 18px;
}

.memberButton {
	opacity: 0;
	transition: .5s ease-in-out;
	/* position: absolute;
left: 0;
right: 0;
bottom: -50px; */
}

.memberDiv:focus .memberButton,
.memberDiv:active .memberButton,
.memberDiv:hover .memberButton {
	opacity: 1;
	transition: .5s ease-in-out;
	/*bottom: 15px;*/
}

.memberbtn {
	border: 1px solid #282c3f;
	background-color: #282c3f;
	color: #fff !important;
	padding: 8px 16px;
	box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
	-webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
	-moz-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
}

.custom__modal .modal-header {
	background-color: #282c3f;
	color: #fff;
}

.custom__modal .modal-header .close {
	color: #fff;
	opacity: 1;
}

.mobilehumburgerlinks {
	width: 100%;
	float: left;
	padding: 5px 10px;
	display: none;
}

#custom_carousel {
	margin: 20px 0;
	padding: 10px 30px;
}

#custom_carousel .carousel-inner {
	margin-top: 20px;
}

#custom_carousel .item {
	color: #000;
	background-color: #fff;
	padding: 20px 0 5px;
	border: 1px solid #000;
}

#custom_carousel .carousel-inner>.item::after {
	background: transparent;
	display: none;
}

#custom_carousel .controls {
	overflow-x: auto;
	overflow-y: hidden;
	padding: 0;
	margin: 0;
	white-space: nowrap;
	text-align: center;
	position: relative;
	background: #fff;
}

#custom_carousel .controls li {
	display: table-cell;
	width: 1%;
	max-width: 90px;
	opacity: .4;
}

#custom_carousel .carousel-thumb {
	width: 40px;
}

#custom_carousel .carousel-control {
	top: 50%;
	width: 40px;
	height: 40px;
	font-size: 25px;
	padding: 5px;
	color: #000 !important;
	background-color: transparent;
}

#custom_carousel .left {
	left: -15px !important;
}

#custom_carousel .right {
	right: -15px !important;
}

#custom_carousel .controls li.active,
#custom_carousel .controls li a:hover,
#custom_carousel .controls li a:focus {
	background: none;
	border-bottom: none;
	color: inherit !important;
}

#custom_carousel .controls li.active {
	background-color: #eee;
	border-top: 3px solid #222;
	opacity: 1;
}

#custom_carousel .controls a small {
	overflow: hidden;
	display: block;
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
	color: #000;
}

.accordions__header,
.accordions__title {
	background-color: #ebebeb !Important;
	color: #222 !Important;
}

.accord-container {
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;
	box-sizing: border-box;
}

.accordions__container:hover {
	cursor: pointer;
}

.accordions__controls {
	display: flex;
	justify-content: flex-end;
	padding-top: 38px;
	padding-bottom: 19px;
}

.accordions__control {
	font-weight: 600;
	font-size: 18px;
	color: #00a5a9;
	transition: color .3s ease-in-out;
}

.accordions__control:hover,
.accordions__control:focus {
	color: #031d3d;
}

.accordions__accordion {
	margin-bottom: 10px;
}

.accordions__header {
	font-size: 32px;
	font-weight: 600;

	position: relative;
	color: #fff;
}

.accordions__container {
	display: flex;
	padding: 0 0 0 20px;
}

.accordions__title {
	position: relative;
	padding: 10px 0;
	padding-right: 38px;
	flex: 1;
	z-index: 1;
	color: #fff;
	margin: 0;
	font-size: 24px;
}

.accordions__title::after {
	content: '';
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	z-index: 1;
}

.accordions__button {
	color: white;
	padding-left: 0;
	line-height: 1;
	transition: padding .3s ease-in-out;
	padding-left: 38px;
	padding-right: 38px;
}

.accordions__button::before {
	content: '';
	background-color: #909090;
	position: absolute;
	top: 0;
	left: 50%;
	right: 0;
	bottom: 0;
	z-index: 0;
	cursor: pointer;
	transition: background-color .3s ease-in-out, border-color .3s ease-in-out;
}

/* .accordions__button:hover {} */

.accordions__button:hover::before {
	background-color: #555;
}

.accordions__button:focus::before {
	background-color: #555;
}

/* .accordions__button:active, */
/* .accordions__button--active {} */

.accordions__button:active::before,
.accordions__button--active::before {
	background-color: #555 !important;
	/* border-bottom: solid 1px #031730; */
}

.accordions__button:active .accordions__icon,
.accordions__button--active .accordions__icon {
	transform: rotate(45deg);
}

.accordions__icon {
	position: relative;
	z-index: 1;
	transition: transform .3s ease-in-out;
	display: block;
}

.accordions__content {
	background-color: white;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	transition: max-height 1.2s ease-in-out, opacity .6s ease-in-out .6s, transform .6s ease-in-out .6s;
	transform: translateY(38px);
}

.accordions__content--expanded {
	max-height: 100%;
	opacity: 1;
	padding-bottom: 20px;
	transform: none;
}

.section__timing {
	padding: 20px 0;
	width: 100%;
	float: left;
	background-color: #ffffff;
}

@media screen and (max-width: 1199px) {
	#custom_carousel {
		padding-left: 0;
		padding-right: 0;
	}

	#custom_carousel .right,
	#custom_carousel .left {
		display: none;
	}
	
	.memberImg {
		height: 200px;
	}
	
	.circularmenu ul {
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width: 991px) {
	.circularmenu ul {
		grid-template-columns: 1fr;
	}

	.memberImg {
		height: auto;
	}
}

@media screen and (max-width: 767px) {
	.primary-title {
		font-size: 33px;
	}
			
	.cusinetype,
	.teamour,
	.serviceicon,
	.timeours {
		padding: 0 !important;
	}

	ul.li-icon {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
	
	.cuisinesection ul {
		width: 100%;
	}
	
	.cuisineName {
		width: 50%;
		word-break: break-word;
	}
	
	.circularmenu {
		width: 100%;
		padding-top: 15px;
	}
	
	.section__details {
		background-color: #fff;
		padding: 0;
	}
	
	.mobilehumburgerlinks {
		display: block;
		background: #ccc;
		margin-bottom: 20px;
	}

	ul.nav-tabs {
		display: none;
		margin-top: 10px;
	}

	.nav-tabs>li {
		width: 100%;
	}

	ul.mobileshow {
		display: block;
	}

	.mobile-menu-service {
		font-size: 40px;
	}

	.navigationactivetext {
		font-size: 20px;
		top: 6px;
		position: relative;
	}

	.tab_icon {
		margin: 0 5px 0 0
	}

	.nav-tabs>li.active>a,
	.nav-tabs>li.active>a:focus,
	.nav-tabs>li.active>a:hover {
		border: 1px solid #ccc;
		border-radius: 3px
	}
}

.nav-tabs-vertical>.nav-tabs>li>a {
	display: flex;
	align-items: center;
	border: none !important;
}

.nav-tabs-vertical>.nav-tabs>li>a {
	transition: all .3s ease, color 0s !important;
}

.nav-tabs-vertical>.nav-tabs>li a:active {
	color: #222 !important
}

.nav-tabs-vertical>.nav-tabs>li.active a:active {
	color: #fff !important;
}

@media only screen and (min-width: 768px) {
	.nav-tabs-vertical {
		display: table;
		width: 100%;
		padding: 15px;
		border: 1px solid #E9E9E9;
		background-color: #fff;
	}

	.nav-tabs-vertical>.nav-tabs {
		border-bottom: 0;
		width: 333px;
		padding: 0;
		display: flex;
		flex-direction: column;
	}

	.nav-tabs-vertical>.nav-tabs>li {
		display: block;
		margin-bottom: 0;
		float: none;
		font-size: 18px;
	}

	.nav-tabs-vertical>.nav-tabs>li.active {
		order: -1;
	}

	.nav-tabs-vertical>.nav-tabs>li>a {
		border-radius: 0;
		padding-left: 25px;
		padding-right: 20px;
		transition: all .3s ease;
		color: #808080;
	}
	
	.nav-tabs-vertical>.nav-tabs>li:nth-child(even)>a {
		background-color: #EFEFEF;
	}
	
	.nav-tabs-vertical>.nav-tabs>li:nth-child(odd)>a {
		background-color: #F7F7F7;
	}

	.nav-tabs-vertical>.nav-tabs>li a:hover {
		color: #808080 !important;
	}

	.nav-tabs-vertical>.nav-tabs>li a:active {
		color: #fff !important;
	}

	.nav-tabs-vertical>.nav-tabs>li.active>a {
		background-color: #282c3f !important;
		border: none !important;
		color: #ffffff !Important;		
		-webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
		box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
		/*background-color: #00BCBB !important;*/
	}

	.tab-title {
		font-size: 18px;
		word-break: break-word;
		transition: all .3s ease;
		/* opacity: 0; */
	}

	.nav-tabs-vertical>.nav-tabs>li.active .tab-title,
	.nav-tabs-vertical>.nav-tabs>li>a:hover .tab-title {
		opacity: 1;
	}
	
	
	.nav-tabs-vertical > .nav-tabs > li.active > a, 
	.nav-tabs-vertical > .nav-tabs > li.active > a:focus, 
	.nav-tabs-vertical > .nav-tabs > li.active > a:hover, 
	.nav-tabs-vertical > .nav-tabs > li.active > a:visited {
		border: none !important;
	}

	/*.nav-tabs-vertical>.nav-tabs>li>a:hover .tab_icon */
	.nav-tabs-vertical>.nav-tabs>li.active>a .tab_icon {
		background-color: transparent;
		-webkit-filter: invert(1);
            filter: invert(1);
		
	}

	.tab_icon {
		display: inline-block;
		width: 70px;
		height: 70px;
		line-height: 60px;
		text-align: center;
		margin-right: 15%;
		background-size: 60% !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-color: transparent !important;
		-webkit-filter: opacity(0.4);
            filter: opacity(0.4);
		transition: all .3s ease;
		/* font-size: 28px;
		vertical-align: sub;
		border: 1px solid #555;
		border-radius: 50%; */
	}

	.nav-tabs-vertical>.tab-content {
		display: table-cell;
		vertical-align: top;
	}

	.nav-tabs-left>.tab-content {
		padding: 40px 0 25px 30px;
		width: 100%;
	}
}
	
	
	